# Generated by Django 3.2 on 2021-12-20 07:58

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rekrutmen', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Jawaban_test',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('psikologi', models.TextField()),
                ('teknis', models.TextField()),
                ('coderbyte', models.TextField()),
                ('test', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='jawaban_test', to='rekrutmen.test')),
            ],
        ),
    ]
